function variables(cliente, cargo, especificar, folio, url){
    var cliente = cliente;
    var cargo = cargo;
    var especificar = especificar;
    var folio = folio;
    var url = url;

    return Ajax_edit_rec(cliente, cargo, especificar, folio , url);
}

function Ajax_edit_rec(cliente, cargo, especificar, folio, url){ //Editar rectificaciones

    $.ajaxSetup({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        type: 'GET',
        url: ''+url+'',
        data: {
            'cliente': cliente, 'cargo': cargo, 'especificar': especificar, 'folio': folio,
        },
        success:function(result){
            alertify.success('Se ha editado con exito!');
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}